Re: Trouble with flash player

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



That was it...sorry I knew it needed this but had made the assumption
that it was installed...err oops. :D. Thanks.
David
On Mon, 2003-11-10 at 16:59, Jerry A! wrote:
> On Mon, Nov 10, 2003 at 03:39:38PM -0700, ryan wrote:
> : On Mon, 2003-11-10 at 15:30, David Smith wrote:
> : > Hello everyone,
> : >  I am new to fedora; just download it this weekend. Anyway my problem is
> : > that I cannot get the same flash player (flash player 6) to work under
> : > fedora that I had working under redhat (8 and 9). I am using both
> : > Mozilla 1.4.1 and Firebird 0.7. Neither of which seem to work. I have
> : > reinstalled the font packs that it says it requires, but still doesn't
> : > work. I have installed it both under my /home/~user/.mozilla and
> : > /usr/lib/mozilla-1.4.1 dirs. 
> : > If anyone has experienced this problem and knows how to fix it I would
> : > be thankful if you answered my post, or if you just have ideas that I
> : > haven't thought of yet.
> : > Thanks,
> : 
> : i too tried inside and out to get it working properly, but no avail.  i
> : even installed mozilla 1.5 just for kicks, no dice.
> : 
> : really keen to know if there is a fix...
> 
> Have you installed compat-libstdc++?
> 
>         --Jerry
-- 
David Smith <[email protected]>
Programmable Solutions




[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux